Skip to main content
`Ctrl`+`K`

# TSGLEESetType

Set the type of `TSGLEE` scheme

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEESetType(TS ts, TSGLEEType gleetype)

Logically Collective

## Input Parameters

- ts - timestepping context

- gleetype - type of `TSGLEE` scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSGLEEGetType()`, `TSGLEE`

## Level

intermediate

## Location

src/ts/impls/glee/glee.c

## Implementations

TSGLEESetType_GLEE() in src/ts/impls/glee/glee.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages